body{
    background-image: url(../imagens/desenho9.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
    background-attachment: fixed;
    margin-left: 5%;
    margin-right:5%;
    text-align:justify;
    font-family:arial;
    line-height:1.5em;
}
h1{
    text-align:center;
    color:white;
    font-family:georgia;
}
p{
    font-style:italic;
    font-weight:bold;
    text-align:center;
}
ul{
    list-style:decimal;
}
li{
     font-weight:bold;
     color:red;
}
.fonte{
    text-align: right;
    text-decoration: underline;
    font-size: 12px;
}
.nome{
    text-align: center;
    font-style: italic;
    font-family: 'Times New Roman', Times, serif;
}

@media only screen and (max-width:800px){
body{
    background-size: 100% 100%;
}
}